@charset "utf-8";

* { box-sizing: border-box; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, select, tt, var, b, u, i, center, p, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, textarea, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button, input { margin: 0;	padding: 0;	border: 0;	font: inherit; vertical-align: baseline; font-family:'Pretendard', sans-serif; box-sizing: border-box;}

html, body { font-size: 16px; word-break: keep-all; color: #000; max-height: 1000000px; font-weight: 400; letter-spacing: -0.025em;  }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, header, footer { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
sub { font-size: 0.875em; }
table { border-collapse: collapse; border-spacing: 0; margin: 0 auto;}
strong { font-weight: 500; }
caption { overflow:hidden; width:1px; height:1px; padding:0; margin-top:-1px; font-size:0; line-height:0; text-indent:-9999px; overflow: hidden; }
button { background: none; cursor: pointer; line-height: inherit; }

hr { display: none; height: 0; -moz-box-sizing: content-box; box-sizing: content-box; }
a, a:hover { text-decoration:none; cursor: pointer; }
a:active, a:hover, button:active, button:hover { outline:0 none; cursor: pointer; }

b, span, strong, input, a, button { color: inherit; font-family: inherit; font-size: inherit; line-height: inherit; }
label, input, textarea, select { vertical-align:middle; }

/* hide style */
.hidden, legend, caption {line-height:1px; font-size:1px; position:absolute; left:-1000px; top:0; overflow:hidden; text-indent:-30000px; }
.hide { display: none; }
.Hidden, .blind { position:absolute; width:1px; height:1px; margin:0; padding:0; background:none; font-size:0px; color:transparent; line-height:0; left:-9999px; top:-9999px; overflow:hidden; }

.left { text-align: left !important; }
.center { text-align: center !important; }
.right { text-align: right !important; }
.justify { text-align: justify !important; }

.fleft { float: left !important; }
.fright { float: right !important; }
.clear { clear: both !important; }

.bold { font-weight: 500; }
.extraBold { font-weight: 700; }

.fcolorBk { color: #666666 !important; }
.fcolorRed { color: #ff0000 !important; }
.fcolorBlue { color: #0360C4 !important; }
.fcolorGreen { color: #198c56 !important; }
.fcolorOrange { color: #DD3B00 !important; }
.relative { position: relative; }
.enterLine { display: block; }

/* REQUIRED */
.required, textarea.required { background-image: url('/resources/images/common/require.png') !important; background-repeat: no-repeat !important; background-position: right top !important; }
.star {display: inline-block; position: relative; width: 10px; height: 14px; margin-bottom: -2px; vertical-align: middle; text-indent: 100%; overflow: hidden; white-space: nowrap; } 
.star:after { content: '*'; display: inline-block; position: absolute; top: 0; left: 0; line-height: 14px; font-weight: 700; text-indent: 0; color:#FF401A; }
.star_b {display: inline-block; position: relative; width: 10px; height: 14px; margin-bottom: -2px; vertical-align: middle; text-indent: 100%; overflow: hidden; white-space: nowrap; } 
.star_b:after { content: '*'; display: inline-block; position: absolute; top: 0; left: 0; line-height: 14px; font-weight: 700; text-indent: 0; color: #000000; }
.marking{display: inline-block; position: relative; width: 10px; height: 14px; margin-bottom: -2px; vertical-align: middle; text-indent: 100%; overflow: hidden; white-space: nowrap; } 
.marking:after {content: '*'; display: inline-block; position: absolute; top: 0; left: 0; line-height: 14px; font-weight: 700; text-indent: 0; color: #ff6468; }
.ntfYn  {display: inline-block;  vertical-align: middle; padding:5px 8px; font-size:14px; background:#EA0404; color:#fff; margin: -3px 5px 0 0;border-radius:4px}

/* PAGE LOADING */
.pageLoading{position:fixed; inset:0;z-index:99999;display:flex;align-items:center;justify-content:center;width:100%;height:100vh;background:#fff url(/resources/images/common/pageLoading.gif) center no-repeat;backdrop-filter:blur(10px)}

/** ICON **/
.ic_file { display: inline-block; width: 16px; height: 17px;background: url('/resources/images/common/ic_file.png'); margin-right: 5px; vertical-align: middle; text-indent:-9999px; }
.ic_docu { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/file_img.png'); background-position: 0 0; margin-right: 8px; text-indent:-9999px; }
.ic_excel { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/file_img.png'); background-position: -16px 0; margin-right: 8px; text-indent:-9999px; }
.ic_pdf { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/file_img.png'); background-position: -32px 0; margin-right: 8px; text-indent:-9999px; }
.ic_hwp { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/file_img.png'); background-position: -48px 0; margin-right: 8px; text-indent:-9999px; }
.ic_link { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/ic_link.png'); vertical-align: middle; text-indent:-9999px; }
.ic_warning { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/ic_warning.png'); margin-right: 5px; vertical-align: middle; text-indent:-9999px; }
.ic_tip { display: inline-block; width: 16px; height: 16px; background: url('/resources/images/common/ic_tip.png'); vertical-align: middle; text-indent:-9999px; }
.ic_open { display: inline-block; width: 14px; height: 14px; background: url('/resources/images/common/home_open.png'); vertical-align: middle; text-indent:-9999px; }
.ic_open_w { display: inline-block; width: 14px; height: 14px; background: url('/resources/images/common/home_open_w.png'); margin-left: 8px; vertical-align: middle; text-indent:-9999px; }
.ic_lock { display: inline-block; width: 14px; height: 14px; background: url('/resources/images/common/ic_lock.png') no-repeat;margin-right: 5px; vertical-align: middle; text-indent:-9999px; }
.ic_new { display: inline-block; width: 11px; height: 11px; background: url('/resources/images/common/new.gif') no-repeat; margin: 0 3px 2px; vertical-align: middle; text-indent:-9999px; }
.ic_search { display: inline-block; width: 20px; height: 22px; background: url(/resources/images/common/ico_optSearch.png) no-repeat center; vertical-align: middle; text-indent:-9999px; }

/* FONT COLOR */
.cl_white { color: #ffffff !important; }
.cl_black { color: #000000 !important; }
.cl_red { color: #EA0404 !important; }
.cl_blue { color: #0360C4 !important; }
.cl_yellow { color: #fafe05 !important; }
.cl_orange { color: #c14c0d !important; }
.cl_sky { color: #08a0e7 !important; }
.cl_green { color: #009e42 !important; }
.cl_gray { color: #555555 !important; }
.cl_gray_1 { color: #111111 !important; }
.cl_gray_2 { color: #222222 !important; }
.cl_gray_3 { color: #333333 !important; }
.cl_gray_4 { color: #444444 !important; }
.cl_gray_5 { color: #555555 !important; }
.cl_gray_6 { color: #666666 !important; }
.cl_gray_7 { color: #777777 !important; }
.cl_gray_8 { color: #888888 !important; }
.cl_gray_9 { color: #999999 !important; }
.cl_gray_10 { color: #aaaaaa !important; }
.cl_gray_11 { color: #bbbbbb !important; }
.cl_gray_12 { color: #cccccc !important; }
.cl_gray_13 { color: #dddddd !important; }
.cl_gray_14 { color: #eeeeee !important; }
.cl_gray_15 { color: #323232 !important; }
.cl_gray_16 { color: #8b8b8b !important; }
.cl_gray_17 { color: #484848 !important; }

/* FONT SIZE */
.f_big { font-size: 18px; }
.f_normal { font-weight: normal !important; }
.f_small { font-size: 12px; }
.f_bold { font-weight: bold !important; }
.f_b500 { font-weight: 500 !important; }
.f_b600 { font-weight: 600 !important; }
.f_b700 { font-weight: 700 !important; }
.f_b900 { font-weight: 900 !important; }
.f_size48 { font-size: 3em !important; }
.f_size45 { font-size: 2.75em !important; }
.f_size42 { font-size: 2.55em !important; }
.f_size40 { font-size: 2.45em !important; }
.f_size38 { font-size: 2.35em !important; }
.f_size37 { font-size: 2.3em !important; }
.f_size36 { font-size: 2.25em !important; }
.f_size35 { font-size: 2.2em !important; }
.f_size32 { font-size: 2em !important; }
.f_size29 { font-size: 1.8em !important; }
.f_size26 { font-size: 1.6em !important; }
.f_size24 { font-size: 1.5em !important; }
.f_size23 { font-size: 1.45em !important; }
.f_size22 { font-size: 1.4em !important; }
.f_size20 { font-size: 1.25em !important; }
.f_size19 { font-size: 1.2em !important; }
.f_size18 { font-size: 1.125em !important; }
.f_size17 { font-size: 1.05em !important; }
.f_size16 { font-size: 1em !important; }
.f_size15 { font-size: 0.95em !important; }
.f_size14 { font-size: 0.875em !important; }
.f_size13 { font-size: 0.8em !important; }
.f_size12 { font-size: 0.75em !important; }

/* FONT DECORATION */
.line_u { text-decoration: underline; }
.line_n { text-decoration: none; }

/* BACKGROUND */
.bg_gray { background-color: #f9fafb !important; }
.bg_gray1 { background-color: #f7f7f7 !important; }
.bg_gray2 { background-color: #fbfbfb !important; }
.bg_gray3 { background-color: #f5f5fa !important; }
.bg_gray4 { background-color: #f4f4f4 !important; }
.bg_gray5 { background-color: #f5f5f5 !important; }
.bg_gray6 { background-color: #cccccc !important; }
.bg_gray7 { background-color: #8f8f92 !important; color: #ffffff !important; }
.bg_white { background-color: #ffffff !important; }
.bg_black { background-color: #000 !important; color: #ffffff !important; }
.bg_blue { background-color: #0360C4 !important; color: #ffffff !important; }
.bg_sky { background-color: #08a0e7 !important; color: #ffffff !important; }
.bg_sora { background-color: #a3bad8 !important; }
.bg_yellow { background-color: #fefbf3 !important; }
.bg_red { background-color: #d8271d !important; color: #ffffff !important; }
.bg_brown { background-color: #a97e07 !important; color: #ffffff !important; }
.bg_org {background:#EE6501!important; color: #ffffff !important; }
.bg_gold { background-color: #b29956 !important; color: #ffffff !important;}
.b_img_n { background: none !important; }

/* BOX */
.box0 { padding: 1.25em 1.5em; }
.box1 { padding: 1.25em 1.5em; border: 1px solid #e7e7e7; background: #ffffff; }
.box2 { padding: .75em 1em; border: 2px solid #e7e7e7; background: #ffffff; border-radius: 2px; }
.box3 { padding: .75em 1em; border: 3px solid #eeeeee; background: #ffffff; border-radius: 2px; }
.box4 { padding: .75em 1em; border: 4px solid #f7f7f7; background: #ffffff; border-radius: 2px; }
.box5 { padding: .75em 1em; border: 1px solid #e9e9e9; background: #fcfcfc; }
.box6 { margin: 1em 10px; width: 97%; padding: 1.25em 1.5em; border: 1px solid #ddd; background: #ffffff; }
.box7 { padding: 10px; border: 1px solid #e7e7e7; background: #ffffff;}

/** vertical-align **/
.v_m { vertical-align: middle; }
.v_top { vertical-align: top; }
.v_bot { vertical-align: bottom; }

/* FONT point */
.pointBlue { color:#0360C4 !important; }
.pointRed { color:#d8271d !important; }
.pointOrg { color:#EE6501 !important; }
.pointGray { color:#8f8f92 !important; }
.pointNavy { color:#1a3777 !important; }
.pointGold { color:#b29956 !important; }

.BoxpointBlue { color:#0360C4 !important; padding: 3px 10px; border:1px solid #0360C4; border-radius:4px}
.BoxpointNavy { color:#1a3777 !important;  padding: 3px 10px; border:1px solid #1a3777; border-radius:4px}
.BoxpointRed { color:#d8271d !important; padding: 3px 10px; border:1px solid #d8271d; border-radius:4px}
.BoxpointOrg { color:#EE6501 !important; padding: 3px 10px; border:1px solid #EE6501; border-radius:4px}
.BoxpointGray { color:#8f8f92 !important; padding: 3px 10px; border:1px solid #8f8f92; border-radius:4px}
.BoxpointGreen { color:#0fb54c !important; padding: 3px 10px; border:1px solid #0fb54c; border-radius:4px}

/** button **/
.btn { display:inline-block; border:1px solid transparent; vertical-align: middle; min-width:70px; height:44px; margin: 0; padding: 0 20px; font-weight: 500; line-height: 44px; text-align: center;border-radius:6px;transition:all .3s}

.btn.btnOrg { border-color: #EE6502; color: #EE6501; background:#fff}
.btn.btnOrg:hover { background: #EE6501; color: #fff; }
.btn.btnBlue { border-color: #0460B6; color: #0460B6;  background:#fff}
.btn.btnBlue:hover { background: #0460B6; color: #fff; }
.btn.btnGray { border-color: #717171; color: #555;  background:#fff}
.btn.btnGray:hover { background: #717171; color: #fff;}
.btn.btnBlack { border-color: #000001; color: #000;  background:#fff}
.btn.btnBlack:hover { background: #000; color: #fff; }
.btn.btnRed { border-color: #FF401A; color: #FF401A;  background:#fff}
.btn.btnRed:hover { background: #FF401A; color: #fff; }

.btn.btnOrgA{ border-color: #EE6502; background: #EE6501; color: #fff; }
.btn.btnOrgA:hover { border-color: #d75d06; background: #d75d06; color: #fff; }
.btn.btnBlueA{ border-color: #0460B6; background: #0460B6; color: #fff; }
.btn.btnBlueA:hover { border-color: #0c5191; background: #0c5191; color: #fff; }
.btn.btnGrayA{ border-color: #717171; background: #717171; color: #fff; }
.btn.btnGrayA:hover { border-color: #555; background: #555; color: #fff; }
.btn.btnBlackA{ border-color: #333; background:#333; color: #fff; }
.btn.btnBlackA:hover { border-color: #000; background:#000;  color: #fff; }
.btn.btnSkyA{ border-color: #08a0e8; background:#08a0e7;  color: #fff; }
.btn.btnSkyA:hover { border-color: #0a8ecb; background:#0a8ecb;  color: #fff; }
.btn.btnGreenA{ border-color: #0fb54d; background:#0fb54c;  color: #fff; }
.btn.btnGreenA:hover { border-color: #1c9d4b; background:#1c9d4b;  color: #fff; }
.btn.btnRedA{ border-color: #FF401A; background:#FF401A;  color: #fff; }
.btn.btnRedA:hover { border-color: #df3c1c; background:#df3c1c;  color: #fff; }

.btn_s { display: inline-block; border:1px solid #fff; vertical-align: middle; overflow: hidden; margin: 0; padding: 0 15px; line-height: 37px; text-align: center; font-size: 15px;border-radius:6px;transition:all .3s}
.btn_s.btnOrg { border-color: #EE6502; color: #EE6501;  background:#fff}
.btn_s.btnOrg:hover { background:#EE6501; color: #fff; }
.btn_s.btnBlue { border-color: #0460B6; color: #0460B6;  background:#fff}
.btn_s.btnBlue:hover { background:#0460B6; color: #fff; }
.btn_s.btnGray { border-color: #717171; color: #555;  background:#fff}
.btn_s.btnGray:hover { background: #717171; color: #fff; }
.btn_s.btnBlack { border-color: #000001; color: #000;  background:#fff}
.btn_s.btnBlack:hover { background: #000; color: #fff; }
.btn_s.btnRed { border-color: #FF401A; color: #FF401A;  background:#fff}
.btn_s.btnRed:hover { background: #FF401A; color: #fff; }

.btn_s.btnOrgA{ border-color: #EE6502; background: #EE6501; color: #fff; }
.btn_s.btnOrgA:hover { border-color: #d75d06; background: #d75d06; color: #fff; }
.btn_s.btnBlueA{ border-color: #0460B6; background: #0460B6; color: #fff; }
.btn_s.btnBlueA:hover { border-color: #0c5191; background: #0c5191; color: #fff; }
.btn_s.btnGrayA{ border-color: #717171; background: #717171; color: #fff; }
.btn_s.btnGrayA:hover { border-color: #555; background: #555; color: #fff; }
.btn_s.btnBlackA{ border-color: #333; background:#333; color: #fff; }
.btn_s.btnBlackA:hover { border-color: #000; background:#000;  color: #fff; }
.btn_s.btnSkyA{ border-color: #08a0e8; background:#08a0e7;  color: #fff; }
.btn_s.btnSkyA:hover { border-color: #0a8ecb; background:#0a8ecb;  color: #fff; }
.btn_s.btnGreenA{ border-color: #0fb54d; background:#0fb54c;  color: #fff; }
.btn_s.btnGreenA:hover { border-color: #1c9d4b; background:#1c9d4b;  color: #fff; }
.btn_s.btnRedA{ border-color: #FF401A; background:#FF401A;  color: #fff; }
.btn_s.btnRedA:hover { border-color: #df3c1c; background:#df3c1c;  color: #fff; }

.btn_xs {display: inline-block; border:1px solid #fff; vertical-align: middle;overflow: hidden;margin: 0;padding: 5px 12px;text-align: center;font-size: 15px;min-width: 80px;border-radius:6px}

.btn_xs2 {display: inline-block; border:1px solid #fff; vertical-align: middle;overflow: hidden;margin: 0;padding: 5px 12px;text-align: center;font-size: 14px;min-width: 70px;border-radius:6px;line-height:1.3}
.btn_xs2.btnOrg { border-color: #EE6501; color: #EE6501; background:#fff}
.btn_xs2.btnBlue { border-color: #0460B6; color: #0460B6; background:#fff}
.btn_xs2.btnOrg:hover { background:#EE6501; color: #fff; }
.btn_xs2.btnBlue:hover { background:#0460B6; color: #fff; }

.btn_xs.btnOrg { border-color: #EE6501; color: #EE6501; background:#fff}
.btn_xs.btnOrg:hover { background:#EE6501; color: #fff; }
.btn_xs.btnBlue { border-color: #0460B6; color: #0460B6; background:#fff}
.btn_xs.btnBlue:hover { background:#0460B6; color: #fff; }
.btn_xs.btnGray { border-color: #717171; color: #555; background:#fff}
.btn_xs.btnGray:hover { background: #717171; color: #fff; }
.btn_xs.btnBlack { border-color: #000; color: #000; background:#fff}
.btn_xs.btnBlack:hover { background: #000; color: #fff; }

.btn_xs.btnOrgA{ border-color: #EE6502; background: #EE6501; color: #fff; }
.btn_xs.btnOrgA:hover { border-color: #d75d06; background: #d75d06; color: #fff; }
.btn_xs.btnBlueA{ border-color: #0460B6; background: #0460B6; color: #fff; }
.btn_xs.btnBlueA:hover { border-color: #0c5191; background: #0c5191; color: #fff; }
.btn_xs.btnGrayA{ border-color: #717171; background: #717171; color: #fff; }
.btn_xs.btnGrayA:hover { border-color: #555; background: #555; color: #fff; }
.btn_xs.btnBlackA{ border-color: #333; background: #333; color: #fff; }
.btn_xs.btnBlackA:hover { border-color: #000; background: #000; color: #fff; }
.btn_xs.btnRedA{ border-color: #FF401A; background:#FF401A;  color: #fff; }
.btn_xs.btnRedA:hover { border-color: #df3c1c; background:#df3c1c;  color: #fff; }

.fileDown { border: 1px solid #000;  padding:0 60px 0 20px; color: #000; text-align: left; background: url('/resources/images/contents/ic_filedown.png') no-repeat right; font-size: 15px; }
.newOpen { border: 1px solid #1a3777;  padding:0 60px 0 20px; color: #1a3777; text-align: left; background: url('/resources/images/contents/ic_url.png') no-repeat right; font-size: 15px; }

[class*=btn].disabled{pointer-events:none;cursor:default;background:#ddd;color:#777;border:0}

/* OVERFLOW */
.over_h { overflow: hidden !important; }
.over_a { overflow: auto !important; }
.over_s { overflow: scroll !important; }
.over_xh { overflow-x: hidden !important; }
.over_yh { overflow-x: hidden !important; }
.over_xa { overflow-x: auto !important; }
.over_ya { overflow-y: auto !important; }
.over_xs { overflow-x: scroll !important; }
.over_ys { overflow-y: scroll !important; }

/* DISPLAY */
.dis_inline { display: inline !important; }
.dis_block { display: block !important; }
.dis_i_block { display: inline-block !important; }
.dis_n { display: none !important; }
.Dis_none { display: none; position: absolute; width: 1px; height: 1px; margin: 0; padding: 0; background: none; font-size: 0; color: transparent; line-height: 0; left: -9999px; top: -9999px; overflow: hidden; }

/* margin */
.mtop0 { margin-top: 0px !important; }
.mtop5 { margin-top: 5px !important; }
.mtop10 { margin-top: 10px !important; }
.mtop15 { margin-top: 15px !important; }
.mtop20 { margin-top: 20px !important; }
.mtop30 { margin-top: 30px !important; }
.mtop40 { margin-top: 40px !important; }
.mtop50 { margin-top: 50px !important; }
.mtop60 { margin-top: 60px !important; }
.mtop70 { margin-top: 70px !important; }
.mtop80 { margin-top: 80px !important; }
.mtop90 { margin-top: 90px !important; }
.mtop100 { margin-top: 100px !important; }

.mbtm0 { margin-bottom: 0px !important; }
.mbtm5 { margin-bottom: 5px !important; }
.mbtm10 { margin-bottom: 10px !important; }
.mbtm20 { margin-bottom: 20px !important; }
.mbtm30 { margin-bottom: 30px !important; }
.mbtm40 { margin-bottom: 40px !important; }
.mbtm50 { margin-bottom: 50px !important; }
.mbtm60 { margin-bottom: 60px !important; }
.mbtm70 { margin-bottom: 70px !important; }
.mbtm80 { margin-bottom: 80px !important; }
.mbtm90 { margin-bottom: 90px !important; }
.mbtm100 { margin-bottom: 100px !important; }

.mleft0 { margin-left: 0px !important; }
.mleft5 { margin-left: 5px !important; }
.mleft10 { margin-left: 10px !important; }
.mleft20 { margin-left: 20px !important; }
.mleft30 { margin-left: 30px !important; }
.mleft40 { margin-left: 40px !important; }
.mleft50 { margin-left: 50px !important; }
.mleft60 { margin-left: 60px !important; }
.mleft70 { margin-left: 70px !important; }
.mleft80 { margin-left: 80px !important; }
.mleft90 { margin-left: 90px !important; }
.mleft100 { margin-left: 100px !important; }

.mright0 { margin-right: 0px !important; }
.mright5 { margin-right: 5px !important; }
.mright10 { margin-right: 10px !important; }
.mright20 { margin-right: 20px !important; }
.mright30 { margin-right: 30px !important; }
.mright40 { margin-right: 40px !important; }
.mright50 { margin-right: 50px !important; }
.mright60 { margin-right: 60px !important; }
.mright70 { margin-right: 70px !important; }
.mright80 { margin-right: 80px !important; }
.mright90 { margin-right: 90px !important; }
.mright100 { margin-right: 100px !important; }

/* padding */
.ptop5 { padding-top: 5px !important; }
.ptop10 { padding-top: 10px !important; }
.ptop20 { padding-top: 20px !important; }
.ptop30 { padding-top: 30px !important; }
.ptop40 { padding-top: 40px !important; }
.ptop50 { padding-top: 50px !important; }
.ptop60 { padding-top: 60px !important; }
.ptop70 { padding-top: 70px !important; }
.ptop80 { padding-top: 80px !important; }
.ptop90 { padding-top: 90px !important; }
.ptop100 { padding-top: 100px !important; }

.pbtm5 { padding-bottom: 5px !important; }
.pbtm10 { padding-bottom: 10px !important; }
.pbtm20 { padding-bottom: 20px !important; }
.pbtm30 { padding-bottom: 30px !important; }
.pbtm40 { padding-bottom: 40px !important; }
.pbtm50 { padding-bottom: 50px !important; }
.pbtm60 { padding-bottom: 60px !important; }
.pbtm70 { padding-bottom: 70px !important; }
.pbtm80 { padding-bottom: 80px !important; }
.pbtm90 { padding-bottom: 90px !important; }
.pbtm100 { padding-bottom: 100px !important; }

.pleft5 { padding-left: 5px !important; }
.pleft10 { padding-left: 10px !important; }
.pleft20 { padding-left: 20px !important; }
.pleft30 { padding-left: 30px !important; }
.pleft40 { padding-left: 40px !important; }
.pleft50 { padding-left: 50px !important; }
.pleft60 { padding-left: 60px !important; }
.pleft70 { padding-left: 70px !important; }
.pleft80 { padding-left: 80px !important; }
.pleft90 { padding-left: 90px !important; }
.pleft100 { padding-left: 100px !important; }

.pright5 { padding-right: 5px !important; }
.pright10 { padding-right: 10px !important; }
.pright20 { padding-right: 20px !important; }
.pright30 { padding-right: 30px !important; }
.pright40 { padding-right: 40px !important; }
.pright50 { padding-right: 50px !important; }
.pright60 { padding-right: 60px !important; }
.pright70 { padding-right: 70px !important; }
.pright80 { padding-right: 80px !important; }
.pright90 { padding-right: 90px !important; }
.pright100 { padding-right: 100px !important; }

/* width */
.w5 { width: 5% !important; }
.w10 { width: 10% !important; }
.w15 { width: 15% !important; }
.w20 { width: 20% !important; }
.w25 { width: 25% !important; }
.w30 { width: 30% !important; }
.w35 { width: 35% !important; }
.w40 { width: 40% !important; }
.w45 { width: 45% !important; }
.w50 { width: 50% !important; }
.w55 { width: 55% !important; }
.w60 { width: 60% !important; }
.w65 { width: 65% !important; }
.w70 { width: 70% !important; }
.w75 { width: 75% !important; }
.w80 { width: 80% !important; }
.w85 { width: 85% !important; }
.w90 { width: 90% !important; }
.w95 { width: 95% !important; }
.w100 { width: 100% !important; }

.tooltip {position: relative;}
.tooltip .tooltext {  visibility: hidden; position: absolute; top: 25px; left: 10px; padding: 0 15px; background:#e1ecf4; font-size:14px; line-height:28px; z-index:100; border-radius: 20px; color:#2c5877; box-shadow: 2px 2px 2px rgba(208,227,241,0.8); }
.tooltip:hover .tooltext { visibility: visible; }

/** 860px 시작 **/
@media screen and (max-width: 860px) { 

	/* margin */
	.mtop20 { margin-top: 10px !important; }
	.mtop30 { margin-top: 15px !important; }
	.mtop40 { margin-top: 20px !important; }
	.mtop50 { margin-top: 25px !important; }

	.mbtm20 { margin-bottom: 10px !important; }
	.mbtm30 { margin-bottom: 15px !important; }
	.mbtm40 { margin-bottom: 20px !important; }
	.mbtm50 { margin-bottom: 25px !important; }

 }

